[ubuntu/oneiric] libevent1 1.4.14b-stable-0ubuntu1 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Thu Sep 15 17:30:44 UTC 2011


libevent1 (1.4.14b-stable-0ubuntu1) oneiric; urgency=low

  * Debian's libevent is 1.4, but Ubuntu's is from Debian experimental and is
    2.0. Applications must be ported to use libevent 2.0. In the meantime,
    rename Debian package from libevent to libevent1 and adjust for working
    with libevent 2.0 in Ubuntu. This is part of the fix for LP: #749247 and
    LP: #749137.
    - debian/control:
      + Source is now libevent1
      + move libevent-dev to libevent1-dev
      + libevent1-dev Conflicts with libevent-dev
    - debian/watch: adjust for comments-only pointer to upstream download page

Date: Wed, 14 Sep 2011 21:54:02 -0500
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/libevent1/1.4.14b-stable-0ubuntu1
-------------- next part --------------
Format: 1.8
Date: Wed, 14 Sep 2011 21:54:02 -0500
Source: libevent1
Binary: libevent1-dev libevent-1.4-2 libevent-core-1.4-2 libevent-extra-1.4-2
Architecture: source
Version: 1.4.14b-stable-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 libevent-1.4-2 - asynchronous event notification library
 libevent-core-1.4-2 - asynchronous event notification library (core)
 libevent-extra-1.4-2 - asynchronous event notification library (extra)
 libevent1-dev - development libraries, header files and docs for libevent
Launchpad-Bugs-Fixed: 749137 749247
Changes: 
 libevent1 (1.4.14b-stable-0ubuntu1) oneiric; urgency=low
 .
   * Debian's libevent is 1.4, but Ubuntu's is from Debian experimental and is
     2.0. Applications must be ported to use libevent 2.0. In the meantime,
     rename Debian package from libevent to libevent1 and adjust for working
     with libevent 2.0 in Ubuntu. This is part of the fix for LP: #749247 and
     LP: #749137.
     - debian/control:
       + Source is now libevent1
       + move libevent-dev to libevent1-dev
       + libevent1-dev Conflicts with libevent-dev
     - debian/watch: adjust for comments-only pointer to upstream download page
Checksums-Sha1: 
 0a6936423e55399f6d510a7919854a18fe5c0145 1994 libevent1_1.4.14b-stable-0ubuntu1.dsc
 5797133cd654dae52b3596008fe30abd8ae77d4e 384813 libevent1_1.4.14b-stable.orig.tar.bz2
 3345bed6d0799920f8307837aa512e7a1f789496 10275 libevent1_1.4.14b-stable-0ubuntu1.debian.tar.bz2
Checksums-Sha256: 
 6fb0e1da369a0372325a5e09ae8087eaff91e1acd13eec8bfe7414526c5e6fdd 1994 libevent1_1.4.14b-stable-0ubuntu1.dsc
 3061bdc714f13a42621756d4c3026d694096d8860e4e199b0b818d3620bab487 384813 libevent1_1.4.14b-stable.orig.tar.bz2
 3827c1d3ac4518c79ff122b81e1cbe6339f53cfb57a217984bcf128fadc89dab 10275 libevent1_1.4.14b-stable-0ubuntu1.debian.tar.bz2
Files: 
 817019cf95a6c6557d2ef1207c0fce7c 1994 libs optional libevent1_1.4.14b-stable-0ubuntu1.dsc
 e3b2a0cd56dd80e6151bcc208b3b9b2b 384813 libs optional libevent1_1.4.14b-stable.orig.tar.bz2
 1f9f78963159ccca5fb85f149f35e881 10275 libs optional libevent1_1.4.14b-stable-0ubuntu1.debian.tar.bz2
Original-Maintainer: Anibal Monsalve Salazar <anibal at debian.org>


More information about the Oneiric-changes mailing list